% Created by tikzDevice version 0.11 on 2018-06-12 20:35:17
% !TEX encoding = UTF-8 Unicode
\documentclass[10pt]{article}
\usepackage{tikz}

\usepackage[active,tightpage,psfixbb]{preview}

\PreviewEnvironment{pgfpicture}

\setlength\PreviewBorder{0pt}
\begin{document}

\begin{tikzpicture}[x=1pt,y=1pt]
\definecolor{fillColor}{RGB}{255,255,255}
\path[use as bounding box,fill=fillColor,fill opacity=0.00] (0,0) rectangle (397.48,397.48);
\begin{scope}
\path[clip] ( 28.37, 28.00) rectangle (391.98,391.98);
\definecolor{drawColor}{RGB}{0,0,0}
\definecolor{fillColor}{gray}{0.90}

\path[draw=drawColor,line width= 0.7pt,line join=round,fill=fillColor] ( 56.34, 44.55) rectangle ( 84.31,375.44);

\path[draw=drawColor,line width= 0.7pt,line join=round,fill=fillColor] (126.27, 44.55) rectangle (154.24,196.21);

\path[draw=drawColor,line width= 0.7pt,line join=round,fill=fillColor] (196.19, 44.55) rectangle (224.16,141.06);

\path[draw=drawColor,line width= 0.7pt,line join=round,fill=fillColor] (266.12, 44.55) rectangle (294.09,127.27);

\path[draw=drawColor,line width= 0.7pt,line join=round,fill=fillColor] (336.04, 44.55) rectangle (364.01, 58.33);

\path[draw=drawColor,line width= 0.6pt,line join=round,line cap=round] ( 70.32, 28.00) -- (350.03, 28.00);

\path[draw=drawColor,line width= 0.6pt,line join=round,line cap=round] ( 28.37, 58.33) -- ( 28.37,375.44);

\node[text=drawColor,anchor=base,inner sep=0pt, outer sep=0pt, scale=  0.57] at (140.25,202.48) {11};

\node[text=drawColor,anchor=base,inner sep=0pt, outer sep=0pt, scale=  0.57] at (210.18,147.33) {7};

\node[text=drawColor,anchor=base,inner sep=0pt, outer sep=0pt, scale=  0.57] at (350.03, 64.61) {1};

\node[text=drawColor,anchor=base,inner sep=0pt, outer sep=0pt, scale=  0.57] at (280.10,133.54) {6};

\node[text=drawColor,anchor=base,inner sep=0pt, outer sep=0pt, scale=  0.57] at ( 70.32,381.71) {24};
\end{scope}
\begin{scope}
\path[clip] (  0.00,  0.00) rectangle (397.48,397.48);
\definecolor{drawColor}{RGB}{0,0,0}

\node[text=drawColor,anchor=base east,inner sep=0pt, outer sep=0pt, scale=  0.60] at ( 23.42, 42.48) {0};

\node[text=drawColor,anchor=base east,inner sep=0pt, outer sep=0pt, scale=  0.60] at ( 23.42,111.42) {5};

\node[text=drawColor,anchor=base east,inner sep=0pt, outer sep=0pt, scale=  0.60] at ( 23.42,180.35) {10};

\node[text=drawColor,anchor=base east,inner sep=0pt, outer sep=0pt, scale=  0.60] at ( 23.42,249.29) {15};

\node[text=drawColor,anchor=base east,inner sep=0pt, outer sep=0pt, scale=  0.60] at ( 23.42,318.23) {20};

\node[text=drawColor,anchor=base east,inner sep=0pt, outer sep=0pt, scale=  0.60] at ( 23.42,387.16) {25};
\end{scope}
\begin{scope}
\path[clip] (  0.00,  0.00) rectangle (397.48,397.48);
\definecolor{drawColor}{gray}{0.20}

\path[draw=drawColor,line width= 0.6pt,line join=round] ( 25.62, 44.55) --
	( 28.37, 44.55);

\path[draw=drawColor,line width= 0.6pt,line join=round] ( 25.62,113.48) --
	( 28.37,113.48);

\path[draw=drawColor,line width= 0.6pt,line join=round] ( 25.62,182.42) --
	( 28.37,182.42);

\path[draw=drawColor,line width= 0.6pt,line join=round] ( 25.62,251.36) --
	( 28.37,251.36);

\path[draw=drawColor,line width= 0.6pt,line join=round] ( 25.62,320.29) --
	( 28.37,320.29);

\path[draw=drawColor,line width= 0.6pt,line join=round] ( 25.62,389.23) --
	( 28.37,389.23);
\end{scope}
\begin{scope}
\path[clip] (  0.00,  0.00) rectangle (397.48,397.48);
\definecolor{drawColor}{gray}{0.20}

\path[draw=drawColor,line width= 0.6pt,line join=round] ( 70.32, 25.25) --
	( 70.32, 28.00);

\path[draw=drawColor,line width= 0.6pt,line join=round] (140.25, 25.25) --
	(140.25, 28.00);

\path[draw=drawColor,line width= 0.6pt,line join=round] (210.18, 25.25) --
	(210.18, 28.00);

\path[draw=drawColor,line width= 0.6pt,line join=round] (280.10, 25.25) --
	(280.10, 28.00);

\path[draw=drawColor,line width= 0.6pt,line join=round] (350.03, 25.25) --
	(350.03, 28.00);
\end{scope}
\begin{scope}
\path[clip] (  0.00,  0.00) rectangle (397.48,397.48);
\definecolor{drawColor}{RGB}{0,0,0}

\node[text=drawColor,anchor=base,inner sep=0pt, outer sep=0pt, scale=  0.65] at ( 70.32, 18.58) {Unstructured Text};

\node[text=drawColor,anchor=base,inner sep=0pt, outer sep=0pt, scale=  0.65] at (140.25, 18.58) {Qualitative Categorical};

\node[text=drawColor,anchor=base,inner sep=0pt, outer sep=0pt, scale=  0.65] at (210.18, 18.58) {Qualitative Ordinal};

\node[text=drawColor,anchor=base,inner sep=0pt, outer sep=0pt, scale=  0.65] at (280.10, 18.58) {Quantitative Discrete};

\node[text=drawColor,anchor=base,inner sep=0pt, outer sep=0pt, scale=  0.65] at (350.03, 18.58) {Quantitative Continuous};
\end{scope}
\begin{scope}
\path[clip] (  0.00,  0.00) rectangle (397.48,397.48);
\definecolor{drawColor}{RGB}{0,0,0}

\node[text=drawColor,rotate= 90.00,anchor=base,inner sep=0pt, outer sep=0pt, scale=  0.65] at (  9.98,209.99) {Number of papers};
\end{scope}
\end{tikzpicture}

\end{document}
